{% load static %}

<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% block meta %}{% endblock %}

    <title>{% block title %}{% endblock %}</title>

    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/font-awesome/css/font-awesome.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'base.css' %}">
    {% block styles %}{% endblock %}
</head>
<body>
    <div id="to-top">
        {% include 'navigation.html' %}
    </div>
    <div id="all-content">
        {% block content %}{% endblock %}
    </div>

    {% include 'footer.html' %}
    <script src="{% static 'js/jquery.slim.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
    {% block scripts %}{% endblock %}
</body>